– Honlapkészítés, keresőoptimalizálás

mérsékelt kockázat

WordPress WP-Filebase plugin v0.2.9

A WordPress WP-Filebase beépülő moduljának sebezhetősége vált ismertté, amelyet kihasználva a támadók SQL beszúrásos támadásokat hajthatnak végre. A sebezhetőség a WordPress WP-Filebase plugin v0.2.9-es verziójában vált ismertté. Más verziók is érintettek lehetnek. Megoldás: Javítsa a forráskódot! Tovább

Kedves Érdeklődők!

2017. augusztusától bizonytalan ideig nem fogadunk új megrendeléseket.

Megértésüket köszönjük!

Kövess minket!
  • Kiemelt partner